/*
 * jQuery Nivo Slider v2.6
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles - if javascript is disabled */
#homeImgRotater.nivoSlider {
	float: left;
	width: 980px; /* Make sure your images are the same size */
	height: 600px; /* Make sure your images are the same size */
	z-index: 20;
	background: url(../images/homeImgRotater_img1.jpg) no-repeat center;
	margin-bottom: 10px;
}

#homeImgRotater.nivoSlider img {
	display: none;
}

#homeImgRotater .nivo-controlNav {
	display: none;
}

.noScript {
	display: none;	
}